<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="style_login.css">
</head>
<body> 
    <!-- import background video -->
    <div class="hero">
        <video autoplay loop muted plays-inline class="back-video">
            <source src="media/video_background.mp4" type="video/mp4">
        </video>
    </div>
    <div class="container">
        <div class="form-container-signup">
            <!-- Form fo the sign-up -->
            <form action="/signup" method="post" id="signup">
                <h2>Sign-up</h2>
                <label for="name">Name:</label>
                <input type="text" id="name" name="name" required>
                <br>
                <label for="surname">Surname:</label>
                <input type="text" id="surname" name="surname" required>
                <br>
                <label for="birthdate">Birthdate:</label>
                <input type="date" id="birthdate" name="birthdate">
                <br>
                <label for="email">Email:</label>
                <input type="email" id="email" name="email">
                <br>
                <label for="password">Password:</label>
                <input type="password" id="password" name="password" required>
                <br><br>
                <input type="submit" value="Sign-up">
            </form>
        </div>
        <div class="form-container-login"> 
            <!-- Form for the Login -->
            <form method="post" id="login-form">
                <h2>Login</h2>
                <label for="email">Email address:</label>
                <input type="email" id="email" name="email" required>
                <br>
                <label for="password">Password:</label>
                <input type="password" id="password" name="password" required>
                <br><br>
                <input type="submit" value="Login">
            </form>
        </div>     
    </div>
</body>

</html>



